<div class="welcome-page">
  <h1 class="welcome-page-title big-title">
    Добро пожаловать!
  </h1>

  <img
    class="welcome-page-image"
    [src]="imageSrc"
    width="250"
    height="270"
    alt="Добро пожаловать!"
  />

  <div class="welcome-page-buttons">
    <a [routerLink]="signInLink"
       mat-flat-button
       color="primary"
    >
      <span class="sub-title">
        Войти
      </span>
    </a>

    <a [routerLink]="createProfileLink"
       mat-stroked-button
       color="primary"
    >
      <span class="sub-title">
        Зарегистрироваться
      </span>
    </a>
  </div>
</div>
